package com.deer.wms.produce.manage.model;

import java.util.ArrayList;
import java.util.List;

/**
 * 同时获取批次产品加工信息和工序信息
 * @Author: hy
 * @Date: 2019/10/30 22:52
 * @Version 1.0
 */
public class ProductAndProcess {
    private ProductProcess productProcess;//批次生产加工信息

    private List<MtAloneProcessVo> processVoList;//工序扩展信息

    public ProductProcess getProductProcess() {
        return productProcess;
    }

    public void setProductProcess(ProductProcess productProcess) {
        this.productProcess = productProcess;
    }

    public List<MtAloneProcessVo> getProcessVoList() {
        return processVoList;
    }

    public void setProcessVoList(List<MtAloneProcessVo> processVoList) {
        this.processVoList = processVoList;
    }
}
